Mupen64Plus-Qt(6)

NAME
Mupen64Plus-Qt - a customizable launcher for Mupen64Plus

SYNOPSIS
mupen64plus-qt

DESCRIPTION
Mupen64Plus-Qt is a customizable launcher for the mupen64plus-ui-console frontend. It was adapted from CEN64-Qt to work with Mupen64Plus.

See the README at https://www.github.com/dh4/mupen64plus-qt for a detailed description of its features and usage.